## libbusiness-us-usps-webtools-perl 1.11

=== debian/changelog ===
libbusiness-us-usps-webtools-perl (1.11-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/copyright (years and format)
  * Add patch to change fixed manpages section
  * Remove libtest-* from dependencies
  * Add libtest-manifest-perl, libtest-pod-perl and libtest-pod-
    coverage-perl in dependencies
  * Update debian/rules to use "dh $@"

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 06 Jan 2013 10:49:05 +0100

libbusiness-us-usps-webtools-perl (1.11-1) unstable; urgency=low

  * Initial Release (closes: Bug#466800).

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 20 Feb 2008 18:48:44 -0800
