=== debian/control ===
Source: libbusiness-us-usps-webtools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhash-asobject-perl,
                     libtest-manifest-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     liburi-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-us-usps-webtools-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbusiness-us-usps-webtools-perl.git
Homepage: http://search.cpan.org/dist/Business-US-USPS-WebTools/

Package: libbusiness-us-usps-webtools-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhash-asobject-perl,
         liburi-perl,
         libwww-perl
Description: Perl module enabling use of USPS Web Tools services
 Business::US::USPS::WebTools provides a Perl interface to the US
 Postal Service's Web Tools service. You need a UserID and Password
 to use these services. See the Web Tools site at
 http://www.usps.com/webtools/ for details.
