## libbusiness-us-usps-webtools-perl 1.122

=== debian/changelog ===
libbusiness-us-usps-webtools-perl (1.122-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update upstream license.

  [ Xavier Guimard ]
  * Add debian/watch entry that point to GitHub (missing from metacapan)
  * Import upstream version 1.122
  * Replace homepage by github one
  * Declare compliance with policy 4.2.0
  * Add spelling errors patch (reported)
  * Add tests/pkg-perl/use-name file (missing META.yml)

  [ gregor herrmann ]
  * Add debian/gbp.conf to filter out upstream .gitignore.

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 12 Aug 2018 08:42:53 +0200

libbusiness-us-usps-webtools-perl (1.121-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.121.
  * Drop manpage-section-mismatch.patch, not needed anymore.
  * Remove build dependency on libtest-manifest-perl.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Fix interpreter line in an example script.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 21:25:48 +0200
