## libbusiness-us-usps-webtools-perl 1.124

=== debian/changelog ===
libbusiness-us-usps-webtools-perl (1.124-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 1.124
  * Update copyright
  * Update homepage
  * Drop spelling errors patch
  * Drop test that requires USPS account (reported)
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Install examples

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Sep 2020 13:57:00 +0200
