## libbusiness-us-usps-webtools-perl 1.125

=== debian/changelog ===
libbusiness-us-usps-webtools-perl (1.125-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 13:33:37 +0100

libbusiness-us-usps-webtools-perl (1.125-1) unstable; urgency=medium

  * Import upstream version 1.125 (Closes: #988330)
  * Remove patch, now included in upstream

 -- Yadd <yadd@debian.org>  Thu, 20 May 2021 19:23:56 +0200
