=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libbusiness-us-usps-webtools-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhash-asobject-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-us-usps-webtools-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-us-usps-webtools-perl.git
-Homepage: https://github.com/briandfoy/business-us-usps-webtools
+Homepage: https://github.com/ssimms/business-us-usps-webtools
+Rules-Requires-Root: no
 
 Package: libbusiness-us-usps-webtools-perl
 Architecture: all
