=== debian/watch ===
version=4
https://metacpan.org/release/Business-US-USPS-WebTools .*/Business-US-USPS-WebTools-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$

opts=filenamemangle=s/.+\/release-v?(\d\S*)\.tar\.gz/business-us-usps-webtools-$1\.tar\.gz/ \
  https://github.com/briandfoy/business-us-usps-webtools/tags .*/release-v?(\d\S*)\.tar\.gz
